<h4 class="text-center">
  Bookmarks
  <span class="badge badge-pill badge-primary">{{bookmarks.length}}</span>
  <span class="cursor ml-1 badge badge-pill badge-danger"(click)="bookmark()">+</span>
</h4>


<div class="list-group" *ngIf="bookmarks.length">
    <p class="list-group-item d-flex justify-content-between align-items-center" *ngFor="let bookmark of bookmarks">
      {{bookmark.id}}
      <span class="btn btn-danger" (click)="delete(bookmark)">x</span>
    </p>
</div>
